{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}
{% import "macros/genLoading.html.twig" as ld %}

{% block body %}
    <h5>Konfirmasi Pembayaran Les</h5>

    <div class="card-genossys">
        {{ dt.datatable }}
    </div>




    {{ ld.modal_loading() }}

{% endblock %}
{% block javascripts %}
    <script>
        $(document).on('click', 'a#editData', function () {
            var id = $(this).data('cred');
            var slug = $(this).data('slug');
            var url = '{{ path("payment-detail",{id:"no", type:"slug"}) }}';
            url = url.replace("no", id);
            url = url.replace("slug", slug);
            url = url.replace("amp;", '');
            $(this).attr('href', url);

        });

    </script>
    {{ dt.datatableJS(class, space, tableAction, tableFields ,where,groupBy, 'yes','yes','tableData', false, order) }}
{% endblock %}